## com.thaiopensource.util
Class VoidValue

    java.lang.Object
      com.thaiopensource.util.VoidValue

    public class VoidValue

extends Object

Field Summary
`static VoidValue` `VOID`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### VOID

    public static VoidValue VOID